/*
	WinSTon
*/

typedef struct {
	int nMemorySize;
	char szMemoryCaptureFileName[MAX_FILENAME_LENGTH];
} DLG_MEMORY;

enum {
	MEMORY_SIZE_512Kb,
	MEMORY_SIZE_1Mb,
	MEMORY_SIZE_2Mb,
	MEMORY_SIZE_4Mb
};

extern void Dialog_Memory_SetDefaults(void);
extern BOOL FAR PASCAL Dialog_Memory_DlgProc(HWND hDlg, UINT Message, UINT wParam, LONG lParam);
